{
  "ftm_base.css": "css/ftm_base.2f749bd26bf761dd038d.css",
  "ftm_base.js": "js/ftm_base.b56fd6eb2fc615258877.js",
  "ftm_author_box.css": "css/ftm_author_box.d4100b7c085561a53920.css",
  "ftm_author_box.js": "js/ftm_author_box.31d6cfe0d16ae931b73c.js",
  "ftm_user.js": "js/ftm_user.9c8f63e20003a513d1c0.js",
  "ftm_social.css": "ftm_social.a824d547fe30ad2ecffc.css",
  "ftm_social.js": "js/ftm_social.31d6cfe0d16ae931b73c.js",
  "ftm_rankmath.css": "css/ftm_rankmath.054238c44722cff6b880.css",
  "ftm_rankmath.js": "js/ftm_rankmath.31d6cfe0d16ae931b73c.js",
  "ftm_reviews_hub.css": "css/ftm_reviews_hub.216f98f428cc00ac5528.css",
  "ftm_reviews_hub.js": "js/ftm_reviews_hub.b26e7ce99625a92440f0.js",
  "ftm-social.eot?66436364": "04a7ad95befb5355375e.eot?66436364",
  "ftm-social.ttf?66436364": "86a117bb2dfb98b3bedb.ttf?66436364",
  "ftm-social.woff?66436364": "af90ee8e39992a161149.woff?66436364",
  "ftm-social.woff2?66436364": "eda9694024fb7020aaeb.woff2?66436364",
  "images/ftm-social.svg?66436364": "images/ftm-social.svg",
  "ftm-social.svg?66436364": "c7031ee6a473e9e22dcd.svg?66436364"
}